<?php

define('HEADING_TITLE', 'Przydziel kategorie adcentrala');
define('HEADING_TITLE_SEARCH', 'Szukaj:');
define('HEADING_TITLE_GOTO', 'Idź do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategoria / Produkt');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TABLE_HEADING_EXPORTED', 'Eksportowany');

define('TEXT_CATEGORIES', 'Kategorii:');
define('TEXT_SUBCATEGORIES', 'Subkategorii:');
define('TEXT_PRODUCTS', 'Produktów:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Liczność:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_DATE_AVAILABLE', 'Data ważności:');
define('TEXT_LAST_MODIFIED', 'Ostatnia zmiana:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK KATEGORII');
define('EMPTY_CATEGORY','Brak kategorii');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', '');
define('TEXT_ADCENTRAL_UNINSTALL', 'Odinstalownie modułu adcentrala jest nieodwracalne, po tej operacji nie będzie możliwe importowanie twoich ogłoszeń do serwisu <a href="http://www.adcentral.pl>" title="adcentral.pl">www.adcentral.pl</a>. Kliknij przycisk dalej jeżeli jestes pewny, że odinstalować moduł.');
define('TEXT_ADCENTRAL_GOOD_FILE_RIGTHS', 'Uprawnienia plików sa poprawne. Gotowy do instalacji');
define('TEXT_ADCENTRAL_BAD_FILE_RIGTHS','Nie masz uprawnień do zapisywania plików wymaganych przez instalator. Nadaj wyszczególnionym powyżej plikom prawo do zapisu przez serwer www (chmod 666) i uruchom instalator ponownie.');
define('TEXT_INSTALATION_SUCCESFULL','Instalacja zakończona sukcesem. Kliknij dalej aby przejść do konfiguracji kategorii');
define('TEXT_ADCENTRAL_SAVE', 'Zapisz');

define('ADCENTRAL_CATEGORY', 'Odpowiadająca kategoria:');
define('ADCENTRAL_NO_CATEGORY', 'Nie wybrano kategorii w serwisie adcentral');
define('SHOW_UNLINKED', 'Wyświetl nieprzydzielone');
define('ERROR_ADCENTRAL_NOT_ISTALLED', 'Moduł integracji sklepu z aplikacją adcentral nie został zainstalowany. Kliknij dalej aby zainstalować moduł');
 
?>
